#header-top {
  background-color: #ffffff !important;
}

#block-stocktonsentinel-views-block-mt-breaking-block-1 .view-titles .more-link a {
  background-color: #dd2a3b;
}

/* Custom front page blocks */
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-3 .views-field-field-image,
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-4 .views-field-field-image,
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-6 .views-field-field-image,
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-7 .views-field-field-image,
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-10 .views-field-field-image,
.path-frontpage #block-views-block-mt-latest-block-11 .views-field-field-image,
.path-frontpage #block-views-block-mt-latest-block-12 .views-field-field-image {
  float: left;
  width: 120px;
  height: 120px;
  margin-right: 1rem;
}

.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-3 .views-field-field-image .mt-latest-image:has(a),
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-4 .views-field-field-image .mt-latest-image:has(a),
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-6 .views-field-field-image .mt-latest-image:has(a),
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-7 .views-field-field-image .mt-latest-image:has(a),
.path-frontpage #block-stocktonsentinel-views-block-mt-latest-block-10 .views-field-field-image .mt-latest-image:has(a),
.path-frontpage #block-views-block-mt-latest-block-11 .views-field-field-image .mt-latest-image:has(a),
.path-frontpage #block-views-block-mt-latest-block-12 .views-field-field-image .mt-latest-image:has(a) {
  aspect-ratio: 1/1;
}

#block-stocktonsentinel-socialiconblockforheaderinnewstheme {
  display: flex;
  align-items: center;
}

#header-top {
  padding: 1rem;
}

@media screen and (min-width: 768px) {
  #header-top {
    padding: 1rem;
  }
  #pre-header .region-pre-header-left {
    display: flex;
  }
  #pre-header .region-pre-header-left #block-stocktonsentinel-socialiconblockforheaderinnewstheme .icons-list {
    display: flex;
  }
  #pre-header ul.menu li a {
    padding: 10px !important;
    line-height: 1.5;
  }
}
